/* temp? */
.breadcrumbs {
    display: none !important;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('/local/templates/mazapark/fonts/RobotoCondensed-VariableFont_wght.ttf');
}

.basket-page * {
    font-family: 'Roboto Condensed';
}

.ccontainer {
    max-width: 904px;
    margin: 0 auto;
}

@media screen and (max-width: 1024px) {
    .ccontainer {
        max-width: 648px;
    }
}

@media screen and (max-width: 767px) {
    .ccontainer {
        max-width: calc(100dvw - 32px);
    }
}

/* basket title */
.basket-title-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: -15px;
    margin-bottom: 24px;
    margin-top: 51px;
}

.basket-back {
    position: relative;
    color: #101010;
    font-size: 24px;
    line-height: 28px;
    font-weight: 500;
    padding-left: 30px;
    text-transform: none;
}

.basket-back::before {
    content: '';
    width: 30px;
    height: 30px;
    background-image: url('../img/basket-back-icon.svg');
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
}

.basket-title {
    font-family: 'Gilroy';
    color: #101010;
    font-size: 60px;
    line-height: 54px;
    font-weight: 800;
    text-transform: uppercase;
}

/* basket title end */

/* basket tickets */
.basket-tickets {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-bottom: 24px;
}

.basket-tickets-title {
    color: #101010;
    font-size: 24px;
    line-height: 28px;
    font-weight: 500;
}

.basket-tickets-item {
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 32px;
    padding-bottom: 32px;
    background-color: #F6F6F6;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 24px;
}

.basket-tickets-item-text {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.basket-tickets-item-title {
    color: #101010;
    font-style: 20px;
    line-height: 20px;
    font-weight: 500;
}

.basket-tickets-item-subtitle {
    color: rgba(16, 16, 16, 0.6);
    font-size: 15px;
    line-height: 17px;
    font-weight: 400;
}

.basket-tickets-item-price-wrap {
    display: flex;
    gap: 24px;
    align-items: center;
}

.basket-tickets-item-price {
    color: #101010;
    font-style: 20px;
    line-height: 20px;
    font-weight: 500;
}

.basket-tickets-item-controls {
    display: flex;
    align-items: center;
    justify-content: center;
}

.basket-tickets-item-decrement {
    width: 34px;
    height: 34px;
    background-image: url('../img/tickets/tickets-decrement.svg');
    cursor: pointer;
}

.basket-tickets-item-decrement.disabled {
    opacity: 40%;

}

.basket-tickets-item-count {
    color: #101010;
    font-size: 20px;
    line-height: 20px;
    font-weight: 500;
    text-align: center;
    min-width: 32px;
    margin-right: 4px;
    margin-left: 4px;
}

.basket-tickets-item-count.limit {
    position: relative;
}

.basket-tickets-item-count.limit::after {
    content: 'max';
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    color: #FF3E3E;
    font-size: 12px;
    line-height: 14px;
    font-weight: 400;
}

.basket-tickets-item-increment {
    width: 34px;
    height: 34px;
    background-image: url('../img/tickets/tickets-increment.svg');
    cursor: pointer;
}

.basket-tickets-item-increment.disabled {
    opacity: 40%;

}


/* family */
.basket-tickets-item-remove {
    width: 34px;
    height: 34px;
    background: url('../img/tickets/remove-icon.svg');
    cursor: pointer;
}
.basket-tickets-item-edit {
    width: 34px;
    height: 34px;
    background: url('../img/tickets/edit-icon.svg');
}
.basket-tickets-item-emodzi{
    display: flex;
    /* align-items: center; */
    gap: 16px;
    margin-right: 24px;;
}
.basket-tickets-item-emodzi-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2px;
}
.basket-tickets-item-emodzi-item span {
    color: rgba(16, 16, 16, 0.6);
    font-family: 'Roboto Condensed';
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    letter-spacing: 0;
}
@media screen and (max-width: 700px) {
    .basket-tickets-item-remove,
    .basket-tickets-item-edit {
        width: 24px;
        height: 24px;
        background-size: contain;
    }
    .basket-tickets-item-emodzi {
        margin-right: 0;
    }
    .basket-tickets-item-emodzi-item img {
        width: 20px;
        height: 20px;
    }
    .basket-tickets-item-emodzi-item span {
        font-size: 12px;
        line-height: 14px;
    }
}
/* family end */



/* basket tickets end */


/* form */
.basket-form-wrap {
    margin-bottom: 221px;
}

/* data */
.basket-data-title {
    color: #101010;
    font-size: 24px;
    line-height: 28px;
    font-weight: 500;
    margin-bottom: 8px;
}

.basket-data-inner {
    background-color: #F6F6F6;
    padding: 16px;
    padding-bottom: 32px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-bottom: 24px;
}

/* .basket-data-input-phone {
    height: 56px;
    border: none;
    outline: none;
    border-bottom: 1px solid rgba(16, 16, 16, 0.4);
    padding-left: 8px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 8px;
    box-sizing: border-box;
    background-color: transparent;

    font-family: 'Roboto Condensed';
    color: #101010;
    font-size: 16px;
    line-height: 16px;
    font-weight: 500;
    position: relative;
} */
.basket-data-input-email,
.basket-data-input-fio {
    position: relative;
}
.basket-data-input {
    width: 100%;
}
.basket-error {
    font-family: Gilroy,sans-serif;
    color: #FC4646;
    display: block;
    position: absolute;
    top: 100%;
    width: 100%;
    text-align: left;
    font-size: 14px;
    line-height: 16px;
}
.basket-data-input {
    height: 56px;
    border: none;
    outline: none;
    border-bottom: 1px solid rgba(16, 16, 16, 0.4);
    padding-left: 8px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 8px;
    box-sizing: border-box;
    background-color: transparent;

    color: #101010;
    font-size: 20px;
    line-height: 20px;
    font-weight: 500;
}
.basket-data-input::placeholder {
    color: rgba(16, 16, 16, 0.4);
}

.basket-data-input-phone {
    height: 56px;
    border: none;
    outline: none;
    border-bottom: 1px solid rgba(16, 16, 16, 0.4);
    padding-left: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 8px;
    box-sizing: border-box;
    background-color: transparent;

    color: #101010;
    font-size: 16px;
    line-height: 16px;
    font-weight: 500;

    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.basket-data-input-phone .basket-data-input {
    height: 100%;
    width: 100%;
    border-bottom: 0;
}

.basket-data-input-phone-getcode {
    width: 24px;
    height: 24px;
    position: absolute;
    right: 8px;
    top: 16px;
    bottom: 16px;
    background-image: url('../img/basket-getcode-icon.svg');
    background-size: 100%;
}
.basket-data-input-phone-waitcode {
    width: 24px;
    height: 24px;
    position: absolute;
    right: 8px;
    top: 16px;
    bottom: 16px;
}
.basket-data-input-phone-timestatus {
    color: #101010;
    font-size: 12px;
    line-height: 14px;
    font-weight: 400;
    position: absolute;
    bottom: -18px;
    left: 0;
}
.basket-data-input-phone-confirm {
    display: flex;
    gap: 16px;
}
.basket-data-input-phone-confirm input {
    height: 56px;
    width: 25%;
    border: none;
    outline: none;
    background-color: transparent;
    border-bottom: 1px solid #101010;


    color: #101010;
    font-size: 26px;
    line-height: 28px;
    font-weight: 700;
    text-align: center;

    display: flex;
    align-items: center;
    justify-content: center;
}
.basket-data-input-phone-confirm.error input {
    color: #FF3E3E;
    border-bottom: 1px solid #FF3E3E;
}

.basket-data-input-phone-confirm input::-webkit-outer-spin-button,
.basket-data-input-phone-confirm input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
/* data end */

/* loyalty */
.basket-loyalty {
    background-color: #F6F6F6;
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 40px;
    padding-bottom: 92px;
    margin-bottom: 24px;
    position: relative;


}


.basket-loyalty-bonus {
    position: absolute;
    width: 120px;
    height: 64px;
    top: 5px;
    right: -2px;
    background-image: url('../img/tickets/tickets-dicsont-icon.svg');
    background-size: 100%;
    background-repeat: no-repeat;
    transform: rotate(15deg);
    display: flex;
    align-items: center;
    justify-content: center;

    color: #101010;
    font-size: 38.5px;
    line-height: 42px;
    font-weight: 700;
    letter-spacing: -2.69px;
}

.basket-loyalty-desctiprion {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-bottom: 32px;

    color: rgba(16, 16, 16, 0.8);
    font-size: 20px;
    line-height: 20px;
    font-weight: 500;
}

.basket-loyalty-inner {}

.basket-loyalty-title {
    position: relative;
    color: #101010;
    font-size: 24px;
    line-height: 28px;
    font-weight: 500;
    cursor: pointer;
}

.basket-loyalty-title::after {
    content: '';
    position: absolute;
    right: 0;
    background-image: url('../img/tickets/tickets-arrow-up.svg');
    width: 28px;
    height: 28px;
    transform: rotate(180deg);
}

.basket-loyalty-title.active::after {
    transform: rotate(0deg);
}

.basket-loyalty-body {
    /* display: none; */
    display: flex;
    flex-direction: column;
}

.basket-loyalty-input {
    height: 60px;
    width: 100%;
    border: none;
    outline: none;
    background-color: transparent;
    border-bottom: 1px solid rgba(16, 16, 16, 0.4);
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 8px;
    padding-right: 8px;
    margin-bottom: 16px;
    box-sizing: border-box;

    color: rgba(16, 16, 16);
    font-size: 20px;
    line-height: 20px;
    font-weight: 500;
}

.basket-loyalty-input::placeholder {
    color: rgba(16, 16, 16, 0.4);
}

.basket-loyalty-input:last-of-type {
    border-bottom: none;
}

.basket-loyalty-select-button {
    height: 60px;
    width: 100%;
    border: none;
    outline: none;
    background-color: transparent;
    border-bottom: 1px solid rgba(16, 16, 16, 0.4);
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 8px;
    padding-right: 8px;
    box-sizing: border-box;

    color: rgba(16, 16, 16, 0.4);
    font-size: 20px;
    line-height: 20px;
    font-weight: 500;

    position: relative;
    cursor: pointer;
}
.basket-loyalty-select-button::after {
    content: '';
    width: 24px;
    height: 24px;
    background-image: url('../img/tickets/select-arrow-down.svg');
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    top: calc(50% - 12px);
    right: 8px;
}
.basket-loyalty-select-button.active::after {
    transform: rotate(180deg);
}
.basket-loyalty-select-button.filled {
    color: rgba(16, 16, 16);
}
.basket-loyalty-select {
    display: none;
}
.basket-loyalty-select-value {
    background-color: #E1E1E1;
    height: 60px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;

    color: #101010;
    font-size: 20px;
    line-height: 20px;
    font-weight: 500;
    letter-spacing: 0;
}
.basket-loyalty-select-value:first-of-type {
    border-bottom: 1px solid rgba(16, 16, 16, 0.4);
}
.basket-loyalty-input-child {
    margin-top: 16px;
}

.basket-loyalty-submit {
    background-color: #E1E1E1;
    height: 68px;
    display: flex;
    align-items: center;
    justify-content: center;

    color: rgba(16, 16, 16, 0.8);
    font-size: 18px;
    line-height: 20px;
    font-weight: 500;
    text-transform: none;
    letter-spacing: 0;
}

.basket-loyalty-message {
    color: #FF3E3E;
    font-size: 20px;
    line-height: 20px;
    font-weight: 500;

    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    text-align: center;
}

.basket-loyalty-input-date-wrap {
    position: relative;
    border-top: 1px solid rgba(16, 16, 16, 0.4);
}
.basket-loyalty-input-date-wrap .basket-error {
    top: unset;
    bottom: 0;
}
.basket-loyalty-input-date:focus::placeholder {
    color: rgba(16, 16, 16, 0.4);
}

/* loyalty end */

/* bonuses */
.basket-bonuses {
    display: flex;
    flex-wrap: nowrap;
    border: 1px solid #101010;
    margin-bottom: 24px;
}

.basket-bonus {
    width: 50%;
    height: 82px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #F6F6F6;

    color: #101010;
    font-size: 19px;
    line-height: 22px;
    font-weight: 500;
    text-transform: none;
    letter-spacing: 0;
    transition: all .3s;
}

.basket-bonus.active {
    color: #FFFFFF;
    background-color: #101010;
    transition: all .3s;
}

/* bonuses end */

/* promocode */
.basket-promocode {
    background-color: #F6F6F6;
    padding: 24px;
    margin-bottom: 24px;
}

.basket-promocode-input-wrap {
    position: relative;
}
.basket-promocode-input {
    height: 56px;
    width: 100%;
    border: none;
    outline: none;
    background-color: transparent;
    border-bottom: 1px solid rgba(16, 16, 16, 0.4);
    padding-top: 17px;
    padding-bottom: 17px;
    padding-left: 2px;
    padding-right: 2px;
    box-sizing: border-box;

    color: #101010;
    font-size: 20px;
    line-height: 22px;
    font-weight: 500;
}
.basket-promocode-input::placeholder {
    color: rgba(16, 16, 16, 0.4);
}
.basket-promocode-input-submit {
    position: absolute;
    top: 0;
    right: 0;
    height: 54px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #101010;
    font-family: 'Roboto Condensed';
    font-size: 18px;
    line-height: 18px;
    font-weight: 400;
    letter-spacing: 0;
    padding-right: 0;
    background-color: #f6f6f6;
}
.basket-promocode-item{
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 14px;
    padding-bottom: 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.basket-promocode-item-title{
    color: #007AF2;
    font-size: 20px;
    line-height: 20px;
    font-weight: 500;
}
.basket-promocode-item-close{
    background-image: url('../img/promocode-close.svg');
    width: 20px;
    height: 20px;
    background-size: 100%;
    cursor: pointer;
}
/* promocode end */


.basket-form-bottom {
    display: flex;
    gap: 24px;
    flex-direction: column;
}

.basket-form-bottom-sum {
    display: flex;
    justify-content: space-between;
    padding: 16px;
    padding-top: 8px;
}

.basket-form-bottom-sum-title {
    color: #101010;
    font-size: 30px;
    line-height: 32px;
    font-weight: 700;
    text-transform: uppercase;
}
.basket-form-bottom-sum-value {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    gap: 8px;
    position: relative;
}
.basket-form-bottom-sum-value-price {
    color: #101010;
    font-size: 30px;
    line-height: 32px;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
}
.basket-form-bottom-sum-value-price.blue {
    color: #007AF2;
}
.basket-form-bottom-sum-value-bonus {
    color: #FF3E3E;
    font-size: 18px;
    line-height: 20px;
    font-weight: 500;
}
.basket-form-bottom-sum-value-old {
    color: rgba(16, 16, 16, 0.6);
    font-size: 18px;
    line-height: 20px;
    font-weight: 500;
    text-decoration: line-through;
    position: absolute;
    bottom: -20px;
}
.basket-form-bottom-sum-value-promocode-decor {
    color: #101010;
    font-size: 10px;
    line-height: 12px;
    font-weight: 700;
    letter-spacing: -0.7px;

    background-image: url('../img/tickets/tickets-dicsont-icon.svg');
    background-size: 100%;
    transform: rotate(8deg);
    width: 26px;
    height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -9px;
    right: -8px;
    z-index: 1;

    display: none;
}
.basket-form-bottom-sum-value-promocode-decor.active {
    display: flex;
}

.basket-form-podeli {
    border: 1px solid #101010;
    border-radius: 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 6px;
    padding-bottom: 8px;
}

.basket-form-podeli-value {
    color: #101010;
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
}

.basket-form-podeli-img {
    height: 10px;
    width: auto;
    object-fit: contain;
}

.basket-form-policy {
    padding-top: 12px;
    padding-bottom: 12px;
    display: flex;
}

.basket-form-policy-checkbox {
    min-width: 24px;
    max-width: 24px;
    min-height: 24px;
    max-height: 24px;
    border: 1px solid #101010;
    margin-right: 10px;
}

.basket-form-policy input:checked~.basket-form-policy-checkbox {
    background-image: url('../img/basket-form-policy-checkbox-icon.svg');
    background-size: 16px 11px;
    background-repeat: no-repeat;
    background-position: center;
}

.basket-form-policy-policy-text {
    color: #101010;
    font-size: 21px;
    line-height: 26px;
    font-weight: 400;
}

.basket-form-policy-policy-text a {
    text-decoration: underline;
    text-transform: none;
    color: #101010;
    font-size: 21px;
    line-height: 26px;
    font-weight: 400;
}

.basket-form-submit {}

.basket-form-submit .btn__content {
    width: 100%;
    transform: translate(-4px, -4px)!important;
    color: #101010;
    font-size: 23px;
    line-height: 24px;
    font-weight: 700;
    letter-spacing: 0;
}


/* form end */





@media screen and (min-width: 1920px) {
    .basket-title-wrap {
        margin-top: 58px;
    }
}

@media screen and (max-width: 1024px) {
    .basket-form-wrap {
        margin-bottom: 149px;
    }
}

@media screen and (max-width: 768px) {
    .basket-promocode-input{
        color: #101010;
        font-size: 16px;
        line-height: 16px;
        font-weight: 500!important;
    }
    .basket-promocode-input-submit{
        height: 18px;
        top: 15px;
    }
    .basket-form-wrap {
        margin-bottom: 140px;
    }
    .basket-title-wrap {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        margin-left: 0;
        margin-top: 46px;
        margin-bottom: 16px;
    }

    .basket-back {
        margin-left: -8px;
    }

    .basket-title {
        display: none;
    }

    /* tickets */
    .basket-tickets {}

    .basket-tickets-title {
        font-size: 20px;
        line-height: 24px;
        font-weight: 500;
    }

    .basket-tickets-item {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 16px;
        padding-right: 16px;
        gap: 24px;
    }

    .basket-tickets-item-text {
        gap: 4px;
    }

    .basket-tickets-item-title {
        font-size: 14px;
        line-height: 14px;
        font-weight: 500;
    }

    .basket-tickets-item-subtitle {
        font-size: 12px;
        line-height: 14px;
        font-weight: 400;
    }

    .basket-tickets-item-price-wrap {}

    .basket-tickets-item-price {
        font-size: 18px;
        line-height: 20px;
        font-weight: 700;
    }

    .basket-tickets-item-controls {}

    .basket-tickets-item-decrement {
        width: 24px;
        height: 24px;
        background-size: 100%;
    }
    
    .basket-tickets-item-count {
        font-size: 18px;
        line-height: 20px;
        font-weight: 700;
        min-width: 30px;
    }
    .basket-tickets-item-count.limit::after {
        bottom: -14px;
    }
    
    .basket-tickets-item-increment {
        width: 24px;
        height: 24px;
        background-size: 100%;
    }
    /* tickets end */

    /* data */
    .basket-data{

    }
    .basket-data-title{
        font-size: 20px;
        line-height: 24px;
        font-weight: 500;
    }
    .basket-data-inner{
        padding: 16px;
        padding-bottom: 32px;
        gap: 16px;
    }
    .basket-data-input{
        color: #101010;
        font-size: 16px;
        line-height: 16px;
        font-weight: 500;
    }
    /* data end */

    /* loyalty */
    .basket-loyalty{
        padding: 16px;
        padding-bottom: 48px;
    }
    .basket-loyalty-bonus{
        width: 87px;
        height: 46px;
        font-size: 28.05px;
        line-height: 30.85px;
        letter-spacing: -1.96px;
    }
    .basket-loyalty-desctiprion{
        font-size: 16px;
        line-height: 16px;
        gap: 8px;
        margin-bottom: 16px;
        padding-right: 96px;
    }
    .basket-loyalty-inner{

    }
    .basket-loyalty-title{
        font-size: 20px;
        line-height: 24px;
    }
    .basket-loyalty-title::after {
        width: 24px;
        height: 24px;
        background-size: 100%;
    }
    .basket-loyalty-body{

    }
    .basket-loyalty-input{
        height: 56px;
        font-size: 16px;
        line-height: 16px;
    }
    .basket-loyalty-select-button {
        font-size: 16px;
        line-height: 16px;
    }
    .basket-loyalty-select-value {
        height: 56px;
        font-size: 16px;
        line-height: 16px;
    }
    .basket-loyalty-submit{
        height: 56px;
        font-size: 16px;
        line-height: 16px;
    }
    .basket-loyalty-message{
        bottom: 16px;
        font-size: 16px;
        line-height: 16px;
    }
    /* loyalty end */

    /* bonuses */
    .basket-bonuses{

    }
    .basket-bonus{
        height: 56px;
        font-size: 12px;
        line-height: 14px;
    }
    /* bonuses end */

    /* promocode */
    .basket-promocode{
        padding: 16px;
    }
    .basket-promocode-input{
        height: 48px;
        font-size: 16px;
        line-height: 18px;
        font-weight: 400;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    /* promocode end */

    /* result */
    .basket-form-bottom{

    }
    .basket-form-bottom-sum{
        padding-top: 0;
        padding-bottom: 8px;
    }
    .basket-form-bottom-sum-title{
        font-size: 26px;
        line-height: 28px;
        font-weight: 700;
    }
    .basket-form-bottom-sum-value-price{
        font-size: 26px;
        line-height: 28px;
        font-weight: 700;
    }
    .basket-form-podeli{

    }
    .basket-form-podeli-value{

    }
    .basket-form-podeli-img{

    }
    .basket-form-policy{
    }
    .basket-form-policy-checkbox{
        
    }
    .basket-form-policy-policy-text,
    .basket-form-policy-policy-text a{
        font-size: 13px;
        line-height: 18px;
        font-weight: 400;
    }
    .btn{

    }
    .basket-form-submit{
        height: 60px;
    }
    .btn__content{
        height: 60px;
    }
    .basket-form-submit .btn__content {
        font-size: 18px;
        line-height: 20px;

    }
    /* result end */
}

@media screen and (max-width: 700px) {
    .basket-form-wrap {
        margin-bottom: 80px;
    }
}